# store this in Desktop/mod6 as _mod8.py
# point Files to /home/pi/Desktop
# then run this with
# >>>import mod6
# >>>mod8.hello()
# This worked on 2021EMay28 by D@CC using Python3
# and with MicroPython in a package folder w/o __init__.py
# Source: https://wiki.micropython.org/Importing-Modules
def hello():
    print('hello from mod8')
hello()
